Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.6
Build-Jdk-Spec: 21
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.justj.openjdk.hotspot.jre.minimal.strip
 ped.win32.x86_64;singleton:=true
Bundle-Version: 21.0.11.v20260515-1531
Bundle-Localization: fragment
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped;bu
 ndle-version="[21.0.11,21.0.12)"
Eclipse-BundleShape: dir
Eclipse-PlatformFilter: (& (osgi.os=win32) (osgi.arch=x86_64))
Automatic-Module-Name: org.eclipse.justj.openjdk.hotspot.jre.minimal.str
 ipped.win32.x86_64
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-justj/justj
 .git;path="model/org.eclipse.justj.model/jre-gen/plugins/org.eclipse.ju
 stj.openjdk.hotspot.jre.minimal.stripped.win32.x86_64";commitId=1c1892d
 10e50f7f94e2a2474d0a1e50fb1d6b23d

Name: jre/legal/java.base/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: ppvOJ1uno1cK9lecsPVWgs11/t/NSeDo6QIicMRHyRY=

Name: jre/legal/java.net.http/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.base/icu.md
SHA-256-Digest: G/KEWcbgr580KfT4vs0WaNZUQFX43yQCd0VrxLPYp1I=

Name: jre/legal/java.rmi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/splashscreen.dll
SHA-256-Digest: 01UgN+Onf3OJZ8FKVxosyALflxamKx6y6kzsrrWCZNk=

Name: jre/legal/jdk.crypto.ec/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.xml/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.jcmd/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.security.sasl/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/java.dll
SHA-256-Digest: ubSYeDq1GSOsWW8/7A+spbQK8ssYrMx0/gk40DbBusY=

Name: jre/legal/jdk.crypto.mscapi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.sql/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.net/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/j2gss.dll
SHA-256-Digest: 7H8Fn9IU4npmIXZOzFkoSj/chXi1siOgynRUFdyHd2Q=

Name: jre/bin/api-ms-win-core-console-l1-2-0.dll
SHA-256-Digest: AavKfB2iHwCBmLhMOpA1ehX6Lu5D+qWbdVVw2O7Vm3o=

Name: jre/bin/server/classes.jsa
SHA-256-Digest: rjrMfiwYYzzbh7aywKMV/QuNRT6hg1zcwH47f+KcWM0=

Name: jre/bin/api-ms-win-core-file-l1-1-0.dll
SHA-256-Digest: H6/8r8v6X0fvQhYbRzemVvvXrzH3fPLxw0QkcydlXgc=

Name: jre/bin/jcmd.exe
SHA-256-Digest: dWfGf8tEYmUy2MH1OgCoMTxXISJdIE950TLdiCC5AzQ=

Name: jre/legal/jdk.net/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-rtlsupport-l1-1-0.dll
SHA-256-Digest: HbVdqorQjLyKODc0WrX6mCKh4m4rxUiJe4oo9o2xURc=

Name: META-INF/p2.inf
SHA-256-Digest: ocmNpQ2B+fbo+hCL0KyQS3ORC4QPGE0+3z/2ZRZtxuo=

Name: jre/bin/sunmscapi.dll
SHA-256-Digest: ESDJt9AEUD6IfIdJO9+waVwvljKY2F4nCZ4KpIRvQvQ=

Name: jre/conf/security/policy/limited/default_local.policy
SHA-256-Digest: KyYnVI5hMWFQ1H/8PmytRlygWzzM1Hhet9Iap7qg9EE=

Name: jre/legal/jdk.jfr/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/ucrtbase.dll
SHA-256-Digest: 16Neenx2ppNTiTy3cdpF51IEXy2hYBmDF2yTP5Kaiuc=

Name: jre/legal/java.security.jgss/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-errorhandling-l1-1-0.dll
SHA-256-Digest: mWw3bhipdUFOp6CFo42nb9KoTA5gW4Ka3FhQdawFgFY=

Name: jre/bin/api-ms-win-crt-runtime-l1-1-0.dll
SHA-256-Digest: lmEKYIao3veymj5zgf5ybkkvWYInwCXcw6SW8j8e7AM=

Name: jre/bin/sspi_bridge.dll
SHA-256-Digest: 0uDImELYDxVTtinrj4TQyzfJg8nzSuio9o8cuF+t9DY=

Name: jre/lib/modules
SHA-256-Digest: fKJD0q4cHcWdKQVuMSY7eWIKr2fjZc/5nzkjfgnZNVk=

Name: jre/bin/jmap.exe
SHA-256-Digest: yimlqL6ddrCUrxecTLD4SHW3/xUrSS51wWUM375Vskg=

Name: jre/legal/java.compiler/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.net.http/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/jli.dll
SHA-256-Digest: jnwE8dh6NKUkiLPNMjKT+tUA8QNdXDPWjH433h4zB+s=

Name: jre/bin/rmi.dll
SHA-256-Digest: GEcVWZdVW89zaWaynm9C9cVA9420W3D0JsaKHc6wdRQ=

Name: jre/bin/jrunscript.exe
SHA-256-Digest: N6eH5h1S8f4T1zXwLyYbFlKJpwTsIqOY8DolimDDK/Q=

Name: jre/bin/jimage.dll
SHA-256-Digest: m4BWQMrrzvACnCZ7FFSmqwKIyA4WBeoS0DkESFpKWCc=

Name: jre/legal/jdk.zipfs/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.xml.dom/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/conf/security/policy/unlimited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/jdk.jcmd/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/lib/security/public_suffix_list.dat
SHA-256-Digest: Oi4Q5XNiXatUiYEnEbh0wFoRWsJHG/kHduRVYej1Loo=

Name: jre/bin/api-ms-win-crt-conio-l1-1-0.dll
SHA-256-Digest: UHR4oDReeZ+CD9bIrDYNp4CEJM8QQy80ATVsxf0aMK0=

Name: jre/bin/attach.dll
SHA-256-Digest: RlDSVy5YWXZaxONjZf6tr7BbFwbqW1SLsgqDJZpNXHg=

Name: jre/legal/java.security.sasl/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-interlocked-l1-1-0.dll
SHA-256-Digest: bZZDhdd13lK87otHyjPPflwcGFy+qf+fSa97mCRZBIw=

Name: jre/bin/api-ms-win-core-processthreads-l1-1-1.dll
SHA-256-Digest: 0JU/nAOkEkhKgrNR5emlDA+TBhhCceSZmer/uADEoOQ=

Name: jre/legal/java.scripting/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.xml/xerces.md
SHA-256-Digest: Smv2s2cZPuaGgcstn+0w/8XWLdLUd71i4CcXB9cbMkQ=

Name: jre/lib/fontconfig.properties.src
SHA-256-Digest: dObEZK4eY5g62iQYaf3GbvjCjO9APuIwHgqQ25VVsAw=

Name: about.mappings
SHA-256-Digest: Qa527GnQ1nATs/rLajJFsIPoI+IfCTPl3pa31CX8+Es=

Name: jre/legal/java.prefs/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.desktop/jpeg.md
SHA-256-Digest: wd+5cZpxrZ+GH4coVQVC1oHiXI70DmOTYG5uKgwdZTo=

Name: jre/bin/jdb.exe
SHA-256-Digest: t+HuZVpKJU1GO9bnsF2T5qgXdjOczP/AgQolElL2OfQ=

Name: jre/bin/freetype.dll
SHA-256-Digest: QtG/jwmhANiVUebW44c5NYns2gFAC6B6x2MpgGY9hAE=

Name: jre/bin/server/classes_nocoops.jsa
SHA-256-Digest: xVk7naVqvnhgHObRjPSEi8UOmc52OHv0kKzirPO9Qqo=

Name: jre/bin/api-ms-win-core-file-l1-2-0.dll
SHA-256-Digest: LCYEtBCpavOkxMbNO/ofd3wL6gkGw8GPhb8xe2TZu/0=

Name: jre/legal/java.base/public_suffix.md
SHA-256-Digest: 14GOAuv8TlzYJhPgA+e6a+Lp1ZSepKoLqI1NL3ymmZk=

Name: jre/legal/java.naming/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.internal.jvmstat/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/conf/net.properties
SHA-256-Digest: Vt0fYJXBicEFL2uqMuRX78Cd5IMuGc24K7I23Iq/7p8=

Name: jre/legal/jdk.internal.jvmstat/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/lib/psfont.properties.ja
SHA-256-Digest: WkvVG5ab8Yf/htlPSnH9+/pgJ2KXX6PHPSZLRXX3x48=

Name: jre/lib/security/blocked.certs
SHA-256-Digest: WDUAt2ll61SwNJM3KYmrTTQm+FRi0dsjLFrmcGpNbFg=

Name: jre/bin/api-ms-win-core-fibers-l1-1-0.dll
SHA-256-Digest: yKdw9PD0N3LR48f/w8vePdM2ztC7TO5JR6Wi1YSeaMY=

Name: jre/bin/api-ms-win-crt-heap-l1-1-0.dll
SHA-256-Digest: G6FTel+W39p2EOKOolwXKySp6CUc6fdD3K4yTjEraMw=

Name: jre/legal/java.xml/jcup.md
SHA-256-Digest: jV3P31BFWjw0x1OpjyHpUySK8gBBWpCE4/ECy2xDuL8=

Name: jre/conf/security/policy/README.txt
SHA-256-Digest: baB0czSw/qdZL9kmFLK7yLEmU14Smx/uSDd02RTpjrU=

Name: jre/bin/lcms.dll
SHA-256-Digest: umuhvsMz3XEV+BsaByB9oP/n5H+4y9noABm02SS3WaQ=

Name: jre/legal/jdk.jcmd/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.management/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/msvcp140.dll
SHA-256-Digest: O657hFR/6KwohgiAjIzuAdMh5HYbR+09Y38T/aob3AU=

Name: jre/bin/vcruntime140_1.dll
SHA-256-Digest: uJIWxAIqT/QWT+enIhFQ21gVCvGiMTsCdH1KScHYXCk=

Name: jre/legal/jdk.dynalink/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-kernel32-legacy-l1-1-1.dll
SHA-256-Digest: mVcQbOPyY+JMCfZSqgZf+g5cYYusi2Bol0eWm9ssB4w=

Name: jre/bin/jstack.exe
SHA-256-Digest: ZjppKd1+rSffjnmaj55OxCCEEi1w2Q/KBB0kDKau7ZU=

Name: jre/legal/java.rmi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-math-l1-1-0.dll
SHA-256-Digest: JSawf+BUBecgNbbmbFmAlsBlMSQww1Ai8tRS8He7vT8=

Name: jre/bin/api-ms-win-core-string-l1-1-0.dll
SHA-256-Digest: r5natVwPmhhwOqAk0RjAVy/+xUTl6musQ0HoVuAIW6c=

Name: jre/legal/java.base/LICENSE
SHA-256-Digest: S5q+vEM4BIp8LcGE6fgA3rNJNmvfKOsjwmd6d7TIdyY=

Name: jre/bin/api-ms-win-core-sysinfo-l1-1-0.dll
SHA-256-Digest: OQFQNauJfv45eZ7Sl6aLECc5aACNuxTOLW8ZZRZe6qw=

Name: jre/legal/java.xml/bcel.md
SHA-256-Digest: zVeBhq2T3kbMop7IrOKxH52nUZh/PxQOYJXFKFlsyME=

Name: jre/bin/api-ms-win-crt-time-l1-1-0.dll
SHA-256-Digest: yiClQjw6nhEqXk+SuNPt5JMd/ViaZSQ8r+0b6ZxxgRs=

Name: jre/legal/java.base/unicode.md
SHA-256-Digest: b3LxDRZrLC6KOV4D5zTFr8hStZrspzztEk9rnJYmjVM=

Name: jre/bin/api-ms-win-core-heap-l1-1-0.dll
SHA-256-Digest: CDceSffPyUciuvNovb9JQk+A69Z/P1FqVvrAFHDG0Co=

Name: jre/lib/classlist
SHA-256-Digest: vuX7RKHbOAlwNMPm+Fr0DHbfbagV911f54L/DSlggcA=

Name: jre/org.eclipse.justj.properties
SHA-256-Digest: WIxb7N/oPhnb+lgrTcLUrt5+9SpM4tSWfYK5E5LyX6A=

Name: jre/legal/java.naming/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/nio.dll
SHA-256-Digest: SN6s2bAkSfnmynnSSg+FGVPCX19Z22uAkKFr+y2y1m8=

Name: jre/legal/java.desktop/colorimaging.md
SHA-256-Digest: BNYePo5x3UUuvlIAivU3jZ9mQNFFeK61FdxTdZc7AYk=

Name: jre/legal/java.xml/xalan.md
SHA-256-Digest: wn64ddpL5oPU10Ir6Ybl4w9jbt4xlY/x05+c1hCeegA=

Name: jre/legal/java.logging/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.security.jgss/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-multibyte-l1-1-0.dll
SHA-256-Digest: gNwzfzD1KMKtsrTvyYgr0WqdjwbA21HxOe86U2xjRY8=

Name: jre/bin/syslookup.dll
SHA-256-Digest: X6cIfbzpGLKYpL/Mewo8JM2XEJc28w1UA2ApXlqa5JY=

Name: jre/legal/java.scripting/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/conf/jaxp.properties
SHA-256-Digest: fZXElGXQyDbWCNAoVtOwl5NN+13EvSJ5r/rzN9BFtwg=

Name: jre/bin/api-ms-win-crt-utility-l1-1-0.dll
SHA-256-Digest: 2E0eIEhFicBF768qN8o2X+HC9blYtCxaY8giRhTB358=

Name: jre/bin/kinit.exe
SHA-256-Digest: 4ovWEd+UvNilnU45CcKL2f1wf3Itdb8MuVO17jbad00=

Name: jre/conf/sound.properties
SHA-256-Digest: KZwjYLYVXrKJkOxJzSF1P5fkNEL+j6sD4E8+IT30OmY=

Name: jre/legal/java.base/zlib.md
SHA-256-Digest: yccMNqHwMl6HiHcZBiAtQrpqtCBcrKROwPZlcH6DIms=

Name: jre/lib/security/default.policy
SHA-256-Digest: aXkKebudS+9rVEwYeEEL+gxqkhcYNMGIdyoLocqMDZU=

Name: jre/bin/api-ms-win-core-localization-l1-2-0.dll
SHA-256-Digest: QthYZg26aLIu3R/Ztp8QzZdriTVfGozq/JOZd8LDL0g=

Name: jre/bin/api-ms-win-core-memory-l1-1-0.dll
SHA-256-Digest: FD5CrvbSjUgvQGQ7dm/si2kavEJDii+MdVRn+3u6Kqo=

Name: jre/bin/java.exe
SHA-256-Digest: tJWAPNLTMVpTDqs5eAz1mkP9xx7h86xsWWne3JOHsao=

Name: jre/legal/java.logging/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.instrument/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/lib/tzdb.dat
SHA-256-Digest: Ns9x5jzigW/kRW6RlebCf6fJzUMcibp2Lro5TsLHoeM=

Name: jre/bin/dt_socket.dll
SHA-256-Digest: JZeE/Yc8PyG1eG8f+4JNaaohxKx7dO6Ia5vLwv6DqnY=

Name: jre/bin/api-ms-win-core-debug-l1-1-0.dll
SHA-256-Digest: Psaaw1JORRxYB3sbOy1xZzjTJd2i8zdSiOfZr2f011k=

Name: jre/bin/awt.dll
SHA-256-Digest: 50KwG/N0RJyORb0qp2oNeTecTY0yWSwTzr+LXhaOl5g=

Name: jre/bin/dt_shmem.dll
SHA-256-Digest: kp0udCieot4mlUYpsiE11p/tlNDMYYliwEQKcc/gxLs=

Name: jre/legal/java.desktop/harfbuzz.md
SHA-256-Digest: kFDGDOmgwrIS50a/Wz64zLBk0sQad6x7aBs6brIswwQ=

Name: jre/legal/java.base/wepoll.md
SHA-256-Digest: OsKZJ3AIBFO5jEKvqAe6SywXOO91a5KlXGRfVeffSPA=

Name: jre/lib/fontconfig.bfc
SHA-256-Digest: x+Lna5CMtjMII+aYiJlDwWLphhpFdVAcu1nJuDAVirA=

Name: jre/bin/api-ms-win-core-libraryloader-l1-1-0.dll
SHA-256-Digest: M7xiVqKIV9L3UCBttH3rq6HyCiGrX2TI1iyOexpmA7k=

Name: jre/bin/api-ms-win-core-sysinfo-l1-2-0.dll
SHA-256-Digest: XDn/rdIq7Aekibd3mWlnjNtcGaMzvnTVqlzkWf+g9og=

Name: jre/legal/java.desktop/giflib.md
SHA-256-Digest: T9/Gj4xeRh7omc7IUSkMxxPhdnOgRm9GlzF4hm3cntA=

Name: jre/legal/jdk.dynalink/dynalink.md
SHA-256-Digest: FzElkcq+4+9sNO2Il9kuTjYbqc6kHsANzWGjIqj8LNs=

Name: jre/legal/jdk.net/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: META-INF/eclipse.inf
SHA-256-Digest: Rr5LcOp+oA1o+OBG8dKE1JkMSO9EcD9X+5TLiaC/4Sg=

Name: jre/conf/security/policy/limited/exempt_local.policy
SHA-256-Digest: jD12SKvNlaJyzhLbhwCCk39Nf2h41zDYPLf7sx64ssk=

Name: jre/legal/jdk.crypto.ec/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/prefs.dll
SHA-256-Digest: 2YXWWz5uShYgoFoHyeZeVqBWo/rWOlBA8LpY1jlj5UI=

Name: jre/legal/java.compiler/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.transaction.xa/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.attach/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/javaw.exe
SHA-256-Digest: higvVXRUQq3RZjrt4cco+s1S4KdSpBMURf/kM3I7bYA=

Name: jre/bin/jfr.exe
SHA-256-Digest: mg7ha27VVP3nBENaBKl15Ao6YgrjuXJd9SpO+9o43bU=

Name: jre/include/classfile_constants.h
SHA-256-Digest: cFYmMZfGjrhJP1PYgCCqVQmF5kgWr9d25QnWv4zwtKA=

Name: jre/legal/java.desktop/freetype.md
SHA-256-Digest: gbOAlZ+tJtZpKMD0VHwv4lkU5vK8qyZJcbMmHD++4cU=

Name: jre/bin/jinfo.exe
SHA-256-Digest: 8A4YVgRrVFmdQXFgHdvwjUpwQIZoJ6ehEtqniQJwp8I=

Name: jre/lib/jawt.lib
SHA-256-Digest: r2SvE40Uuf0ISdf2ata1KaTl7JwlR2VXv2s9ZaisaIQ=

Name: jre/bin/api-ms-win-crt-stdio-l1-1-0.dll
SHA-256-Digest: cNsao/3rOGf0ow8w6IbAtOkPiIwenOGgpt3kFpFQMBA=

Name: jre/legal/java.desktop/lcms.md
SHA-256-Digest: /B1/YMfNyWtcra/U82EManTy0K+giFIDaSnHoUdOurY=

Name: jre/bin/server/jvm.dll
SHA-256-Digest: eFJp8r3xcdtwmsmg5pzS5BJikuvpRUJQusneMsonx5U=

Name: jre/bin/api-ms-win-crt-process-l1-1-0.dll
SHA-256-Digest: iWsX/lhCUOFcEhU4/HwM5C+HRd5u/cynFf5gvFRA0n8=

Name: jre/bin/api-ms-win-core-datetime-l1-1-0.dll
SHA-256-Digest: 8S0nw//owOEYL24jMsCdfAP3JMaocMv2dKtbBLIEavY=

Name: jre/legal/jdk.jdwp.agent/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-fibers-l1-1-1.dll
SHA-256-Digest: 8oB9bRlsGWZTDGXuzXD5NY/2S1ZJuNapGmhLRJ1ja2o=

Name: jre/include/jdwpTransport.h
SHA-256-Digest: xCJW+FlsvztZqiW+VLvy7OR6Xe511OYVN5HcViDP8sg=

Name: jre/legal/jdk.zipfs/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/net.dll
SHA-256-Digest: GiwS2UWtZCfzYEBuHajH8c9v3ynXJGlVacYlfpadkFo=

Name: jre/bin/api-ms-win-crt-environment-l1-1-0.dll
SHA-256-Digest: CsVABBJxB9XYrVO5lQs4JOu1PtjFQP/vKsnzI+6WLEA=

Name: fragment.properties
SHA-256-Digest: H4US5A21goodfQ9H0fChLLJPqT5hwh5vlN4BsYPt66Q=

Name: jre/legal/java.base/asm.md
SHA-256-Digest: aDvhVpW9JIJy1g9bf75eEmqTXqa/IxpiSpqhZHM+HR0=

Name: jre/bin/verify.dll
SHA-256-Digest: kgQqreHu6IOhB/FweI4j8W2tURU1VTRMZ7AJfudr3SA=

Name: jre/legal/jdk.internal.jvmstat/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/ktab.exe
SHA-256-Digest: ebVjE9I6hl6m2nYLoT5ZR0W+0Wx0CSzeM9sQGeeEUW4=

Name: jre/bin/api-ms-win-core-processenvironment-l1-1-0.dll
SHA-256-Digest: NKoyW25qIwVU7+mo6CL64sn1XAqA0m2zlYuHSQEj26w=

Name: jre/bin/api-ms-win-crt-filesystem-l1-1-0.dll
SHA-256-Digest: s47qk/J5yaxm+03HzDZ3fPCyRjnMmqPycA2xQGDDUVc=

Name: jre/bin/vcruntime140.dll
SHA-256-Digest: gzTMflStlA1WtAH/AzTE0P8sHFt9jRZTfTIzqx61Ezg=

Name: jre/legal/java.base/aes.md
SHA-256-Digest: RcbU2kgyXt+/89z3HHBOUEwFeQRDXtI8bVcEbVUetp0=

Name: jre/legal/jdk.jfr/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/lib/psfontj2d.properties
SHA-256-Digest: eAxWXVrz7m9ouIe3XAQc30agWS9nAS8S7raRKD6SYwo=

Name: jre/bin/api-ms-win-crt-string-l1-1-0.dll
SHA-256-Digest: wWGsCU1I9h7antsG8Tnl+ywZCqsA0Ju/TptEBNn9UI8=

Name: jre/legal/java.logging/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.base/cldr.md
SHA-256-Digest: GVFeFKJA4CJkDpW2G1CVEn+paQdVlQtKKwoC54PggWM=

Name: jre/bin/api-ms-win-core-util-l1-1-0.dll
SHA-256-Digest: pKPEOyZS5HVy+dktxo52GPZak94g4sgB9pEFcdKb5HY=

Name: jre/bin/api-ms-win-core-synch-l1-2-0.dll
SHA-256-Digest: Hjk0gadlZhIH4BM2yVsTzxW6T488fZM0S9kfhsGzDU8=

Name: jre/legal/java.prefs/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.xml/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.sql/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/instrument.dll
SHA-256-Digest: 0AvHbskk7dpHxEMOH1JTBeZnPazgxlKJyUJ9h0kBZDM=

Name: jre/legal/jdk.xml.dom/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/lib/jrt-fs.jar
SHA-256-Digest: fCCrdEvYNCLiTlOa0lxfOpRiE0d05cV+35/ZgF+5Bdc=

Name: jre/legal/jdk.jfr/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.datatransfer/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/jstat.exe
SHA-256-Digest: Fp2EBE8Jui9olWUZvd6TMqq+RvEjmiAujOllKEzilB8=

Name: jre/legal/java.scripting/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/keytool.exe
SHA-256-Digest: 6XbCzdbqhWFrXZTQGvo/FCWoyA8uwYWhXgHe5LYfGLU=

Name: jre/legal/java.sql.rowset/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/lib/tzmappings
SHA-256-Digest: tBV1szKAmzetQjvcowx8SM3vPYL4L6nVNHgabxXWoqs=

Name: jre/legal/jdk.unsupported/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.management/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.security.jgss/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.security.sasl/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.naming/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.crypto.mscapi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/include/jvmti.h
SHA-256-Digest: a3iRvB7CgqECaVmOc+o1cewug/nQrHopt36srhAVBw4=

Name: jre/bin/api-ms-win-core-file-l2-1-0.dll
SHA-256-Digest: 4gyvwyAOOjFRZRgwRhx0DnzDhMSYpOMzS/cQdnzrTy0=

Name: jre/legal/jdk.zipfs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.rmi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.desktop/mesa3d.md
SHA-256-Digest: Y/Tm91yuu8y5XZA/tD5GrHERs2JNCjTxRrJ219nnsVI=

Name: jre/legal/jdk.jdi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/management.dll
SHA-256-Digest: 5JsTqn8P02TR3AXZuyg7DRSTfI7fZTiIULF5LZ+JXnI=

Name: jre/legal/jdk.jdi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.desktop/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.xml.dom/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.dynalink/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/include/win32/jni_md.h
SHA-256-Digest: PKysHkgC7CRup8DGdy1KxAyfclXU3wlc//5gETdol3E=

Name: jre/legal/java.sql/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.jdwp.agent/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/conf/security/policy/unlimited/default_local.policy
SHA-256-Digest: jYoxjm2Q39fiZhLStjhapwT2hsphNMVR+JKEGNkrhRo=

Name: jre/bin/mlib_image.dll
SHA-256-Digest: WqN4LDtgoxwxYEeLelSdjf0xVgKPQ30q5NFOm8gPE/U=

Name: jre/legal/jdk.jdwp.agent/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/api-ms-win-core-profile-l1-1-0.dll
SHA-256-Digest: Zbv9Qi/4qPXBFE7HIrRx2b/QloRepdA3blW5VlGumAY=

Name: jre/bin/api-ms-win-core-synch-l1-1-0.dll
SHA-256-Digest: EevhzoIPopFLLd4qcl6wi7o/CEDt6E8S1iecUmq6fOs=

Name: jre/legal/java.datatransfer/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/w2k_lsa_auth.dll
SHA-256-Digest: CaHFhbh7s3Sn/0OHLrdYUeouZf4G/jr20B8mKPoXtqg=

Name: jre/include/jvmticmlr.h
SHA-256-Digest: buPlLSS9tPTQMS37qz1HvVJMvaxVQKTXkMrAYgxZs8g=

Name: jre/legal/jdk.jdi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/management_ext.dll
SHA-256-Digest: afbdHSHrwgrqCMAu1kq+PwtafJTqm8DmxrL7/w5HepU=

Name: jre/lib/jfr/default.jfc
SHA-256-Digest: T+1LUIxfG2lXgpPfhPlKY3UvhrQlnZfhKITjsuxW71A=

Name: jre/bin/jawt.dll
SHA-256-Digest: DZlFqpGNuIaP8oL7BBnjOcF4RwNQiSBwjHXQT6XqMg8=

Name: jre/legal/java.compiler/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/api-ms-win-core-handle-l1-1-0.dll
SHA-256-Digest: GQ/GcBJSBOpECBlwM+9pX8tilhv/qb29pXg72f59I0Y=

Name: jre/bin/extnet.dll
SHA-256-Digest: EegvjWNBjooB49GmA8eBuxgSvEfwxsQmqLHbWCkwe4Q=

Name: jre/bin/jps.exe
SHA-256-Digest: LPTEmRQySGTYUJtTxLOLiR8Hsw0N27IYZQm3JvgXfSQ=

Name: jre/legal/java.xml/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/klist.exe
SHA-256-Digest: d78DhRV6OySAp8O/mS4Tv9wnf4V4anhUprbTfGLFn9s=

Name: jre/conf/security/java.security
SHA-256-Digest: 3nWmu2qc0zBxdQfNFrMXnQyqxpbpgGPAvJjJkHAJm5Y=

Name: jre/legal/jdk.crypto.ec/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/include/jni.h
SHA-256-Digest: meZOu+dJ5t8oT4UvEbPHP26pe68VEgQo9A+If+BhbmE=

Name: jre/legal/java.desktop/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-locale-l1-1-0.dll
SHA-256-Digest: XVgftMhEA3HwR32XDmyXeo8PmrJGeCKscsvjpgLzFWQ=

Name: jre/legal/java.desktop/libpng.md
SHA-256-Digest: RuVbncnMJb/T/yu21IubnKobj4XmlHNjDsW0HSKvw8I=

Name: jre/release
SHA-256-Digest: eLA+Xlz/a7Cr6djXIGKXgdAx+dfjzyd3c8qAZD2Dufc=

Name: jre/legal/java.xml.crypto/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.sql.rowset/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/jsound.dll
SHA-256-Digest: UioAmWm4jLRDq8wbgSSEuFJEX7K7ZcMXVxqvwNhZo9w=

Name: jre/legal/jdk.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.unsupported/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.unsupported/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.attach/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.xml.crypto/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/include/win32/jawt_md.h
SHA-256-Digest: nA9ihyUgGbd6G6wYuS8oFTrUZwlCP+LMnh+l0WvKOOM=

Name: jre/legal/java.base/siphash.md
SHA-256-Digest: WnkrWnStKl89anrYt6hBEW5Yp3LBi8bjkjIKNlsiLHY=

Name: jre/lib/jvm.cfg
SHA-256-Digest: keZTE2NQHQL5q8ZSLUQIkbCWMTpuRao9GP3ZI9oFYbA=

Name: jre/legal/java.sql.rowset/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.instrument/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-namedpipe-l1-1-0.dll
SHA-256-Digest: 1oX+f8FTIx6/PQo6CAdkeAhnS22Oo/TzRg9kk16TTp0=

Name: jre/lib/security/cacerts
SHA-256-Digest: w8qAG/xdn55Qxp9VU3543IPk5Qwd3qMNuB5LZytaiu4=

Name: jre/legal/java.xml.crypto/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.prefs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.transaction.xa/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-timezone-l1-1-0.dll
SHA-256-Digest: g62165i1KKnX48ZPjip7L8iqomoBGQZCy5nfFq5Gqp8=

Name: jre/legal/java.xml/dom.md
SHA-256-Digest: Zoboh3ZnWEo6fAc0S6rcoaA+KfZ3Fi2Hw8CBHpkNEUg=

Name: jre/bin/jdwp.dll
SHA-256-Digest: IhVFkXw5zwxpQowDK6XMiinL0uaggWHJH8oJRtkiWEA=

Name: jre/bin/api-ms-win-core-processthreads-l1-1-0.dll
SHA-256-Digest: eH+k3g5OzmGBVzbHxLsAxc+TD3Xd9+gbPv3oYuAKX4M=

Name: jre/bin/fontmanager.dll
SHA-256-Digest: t1tAyMd/a/qQhEIfNN1XCyFZ8dtpc+W5szArM7l1qVA=

Name: jre/legal/java.base/ASSEMBLY_EXCEPTION
SHA-256-Digest: dSkvA78j09t8mFrswZECm5OIMgByHtI+00ouYBRj3zM=

Name: jre/bin/javajpeg.dll
SHA-256-Digest: UTDHMCm5MaQXHM2kUMrUca+s2EJ127bIZMZi6Q9Gchk=

Name: jre/bin/api-ms-win-crt-convert-l1-1-0.dll
SHA-256-Digest: C0f6Vx/dOotpyfi0PIbbEi0+qOLAUoYuj1Za+mR3a8Y=

Name: jre/conf/logging.properties
SHA-256-Digest: ti0nM6uZVWsQihlR2JTFqNdrGsegDALDiPnrm+BGxW8=

Name: jre/bin/zip.dll
SHA-256-Digest: nlib7WWiJquGraWc78g7I1ZflHFNOhCn6hj33MNivJ8=

Name: jre/legal/java.net.http/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.base/c-libutl.md
SHA-256-Digest: vvQGeZItb9+35N2yI61nIjAPYFS6c3u/YYjWD87FF/k=

Name: about.html
SHA-256-Digest: RvukeXiD1GnUclxaggNaNsE9vlj0EQRiCopdFNLCinM=

Name: jre/legal/java.instrument/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/lib/jvm.lib
SHA-256-Digest: WPvuDynZEFbCslGhFifRwJDxmod+wlTrAuywLRR31Qo=

Name: jre/bin/rmiregistry.exe
SHA-256-Digest: yscVlSKOVUKetOcJShvtoFR2LRmqFMx2oK1TqdpMgok=

Name: jre/legal/java.datatransfer/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/include/jawt.h
SHA-256-Digest: hRAdB5KKWJrM/vnXwmGFD6qNWvyO8mKvfslzQAj28vU=

Name: jre/legal/java.xml.crypto/santuario.md
SHA-256-Digest: 0IaQ0l9mDxRcczZdJg7VIs0KrOig4TlnBlUbehroyaM=

Name: jre/lib/jfr/profile.jfc
SHA-256-Digest: SF+5Db7O6alQxFJHRkNRFisesMNTh/u5KfACxgCAclE=

Name: jre/legal/jdk.crypto.mscapi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/conf/security/java.policy
SHA-256-Digest: 1RvKt+0wHK7/N3ml53fmAZhkzs7l4qvBAu+ZGw3nevI=

Name: jre/legal/java.transaction.xa/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.attach/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-console-l1-1-0.dll
SHA-256-Digest: C7ey2xd/uHevE/Bw0WD/ovlR930JfpfHZiFrCy0vQSM=

Name: jre/bin/api-ms-win-crt-private-l1-1-0.dll
SHA-256-Digest: Pls9uIkoy1JwB7gcauISQQwsyHJZIbYEOXbXMf01tfM=

Name: jre/legal/jdk.dynalink/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/conf/security/policy/limited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/java.desktop/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

